/* 
--------------------------------
property resets 
--------------------------------
*/


* {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
    display: block;
}

address, caption, cite, code, dfn, em, strong, th {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

q:before, q:after {
    content: '';
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 


/* 
--------------------------------
layout 
--------------------------------
*/

body,html {
	height:100%;
	width:100%;	
	font-family:arial;
	font-size:11px;
}

body,html {
	background:#d8d1c0 url(../image/bg/body.jpg) no-repeat center top;
}

#dropshadow {
	height:auto;
	width:1066px;
	background:url(../image/bg/dropshadow.png) no-repeat center 30px;
	margin:0 auto;
	padding:80px 0 0 0;
}

#master {
	width:972px;
	background:#ffffff;
	margin:0 auto;
	border:1px solid #7c7867;
}

#header {
	height:50px;
	padding:25px 25px 15px 25px;
}

#site-logo {
	float:left;
}

#top-nav {
	float:right;
	margin:35px 0 0 0;
}

#top-nav li{
	float:left;
	background:url(../image/bg/sep01.gif) no-repeat 12px center;
	padding:0 0 0 23px;
	position:relative;
}

#top-nav li:first-child {
	padding:0;
	background:none;
}

#top-nav a{
	color:#7c7867;
	font-size:14px;
	text-decoration:none;
	float:left;
}

#top-nav a:hover{
	color:#b5ae95;
}

#contact {
	background:#4f9e2a;
	position:absolute;
	top:25px;
	right:0px;
	border:1px solid #a9a17c;
	padding:10px 0 0 15px;
	display:none;
}

#contact .close {
	position:absolute;
	top:3px;
	right:3px;
}

#contact td,
#contact th {
	color:#ffffff;
	font-size:11px;
	padding:0 0 2px 0;
}

#contact th {
	padding:0 10px 0 0;
	font-weight:bold;
}

#contact td a {
	color:#ffffff;
	text-decoration:none;
	font-size:11px;
}

#contact td strong {
	font-weight:bold;
}

#banner {
	width:972px;
	height:430px;
	border-top:1px solid #b5ae95;
	border-bottom:1px solid #b5ae95;
	margin-bottom:85px;
}

#footer {
	background:#7c7867;
	height:20px;
	padding:6px 15px 0 15px;
}

#footer ul {
	float:left;	
}

#footer ul li {
	float:left;
	background:url(../image/bg/sep02.gif) no-repeat 9px 2px;
	padding:0 0 0 18px;
}

#footer ul li:first-child {
	float:left;
	background:none;
	padding:0;
}

#footer ul li a {
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}

#footer p.copy {
	float:right;
	color:#ffffff;
}

bullet{
	list-style-type: circle;
	padding-left:13px;
}

.btn {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
	background-color:#33bdef;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
.btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
	background-color:#019ad2;
}
.btn:active {
	position:relative;
	top:1px;
}